## Function `zToAge( z )`

Description:
  Quick and dirty function for converting from redshift to time.

  Warning: this makes some reasonable assumptions about the cosmology. It is only intended for approximate use. If you care about the details use one of the more specific functions here.

Parameters:
  `z` (floating point)
    redshift

Return Value (floating point):
  'age' of photons from redshift `z` in Gyr

Signature:
  `double zToAge(double)`